﻿/* LARGEURS */

.geoApplicationListBox, a
{
    text-decoration: none !important;
	outline: 0 !important;
}

.geoImageContainerList
{
    position: relative;
	float: left;
    max-width: 25%;
}

.geoAppImage
{
	display: block;
	width: auto;
	max-width: 25%;
}


.geoListAppContent
{
    padding: 5px 0;
    line-height: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #DADADA;
}

.explorateur
{
	max-width: 780px;
}

/* FIN LARGEURS */


/* EFFET DE ZOOM */

.geoApplicationListBox figure img
{
	-webkit-transform: scale(.9);
	transform: scale(.9);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.geoApplicationListBox:hover figure img
{
	-webkit-transform: scale(1);
	transform: scale(1);
}

.explorateur figure img
{
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.explorateur figure:hover img
{
	-webkit-transform: scale(1.03);
	transform: scale(1.03);
}

/* FIN EFFET ZOOM */


/* GALERIE */

.horizontal-tabs > ul
{
	background-color: #E4E4E4;
	max-width: 100%;
}

.horizontal-tabs > ul > li
{
	border-left: 2px solid #EFEFEF;
	padding: 10px 12px !important;
	width: 30%;
	text-align: center;
	overflow: hidden;
}

.geoAppListTitle
{
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.geoListContent
{
    margin-left: 28%;
}

.geoDivClear
{
    clear: both;
}

.geoAppListTitleRight
{
    float: left;
    width: 100%;
}

.geoListAppTitle
{
    float: left;
    font-weight: bold;
    margin-right: 5px;
	color: #E2791E;
	text-align: left;
}

.geoApplicationListBox:hover .geoListAppTitle
{
	color: #FF9966;
}

.geoAppHeadline
{
    min-height: 125px;
    color: #6E6E6E;
    text-align: justify;
    padding-right: 10px;
}

.geoCursorPointer
{
    cursor: pointer;
}

/* FIN GALERIE */


/* ADAPTATION POUR MOBILES */


@media (min-width:992px) {
    .desktop-only {
        display:block !important;
    }
    .mobile-only {
        display:none !important;
    }
}
 

@media (max-width: 991px) {
    .mobile-only {
        display:block !important;
    }
 
    .desktop-only {
        display:none !important;
    }
}

@media (max-width: 991px) {
    .horizontal-tabs > ul > li {
		font-size: 90%;
    }
}


ul.listemuni {
    list-style-type: circle;
}

/* FIN ADAPTATION MOBILES */


/* IMAGES DES TABS */

#Library1 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/interactives.png');
   height: 70px;
   width: 70px;
}

.txt-highlight-color #Library1 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/interactives_hover.png');
}

.horizontal-tabs > ul > li:hover #Library1 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/interactives_hover.png');
}

#Library2 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/imprimables.png');
   height: 70px;
   width: 70px;
}

.txt-highlight-color #Library2 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/imprimables_hover.png');
}

.horizontal-tabs > ul > li:hover #Library2 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/imprimables_hover.png');
}


#Library3 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/service.png');
   height: 70px;
   width: 70px;
}

.txt-highlight-color #Library3 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/service_hover.png');
}
.horizontal-tabs > ul > li:hover #Library3 {
   background-image: url('http://mrcdecoaticook.qc.ca/municipalites/galerie/images/service_hover.png');
}

/* FIN IMAGES DES TABS */


/* CARTE MUNICIPALE ADAPTATIVE */

.scalable {
  overflow: hidden;
}

.scalable iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  border: 0px none;
}

.scalable .scalable-content {
  height: 0;
  position: relative;
}

.scalable-16-9 .scalable-content {
  padding-bottom: 70%;
}

/* FIN CARTE MUNICIPALE ADAPTATIVE */